
VRML97_OBJS = mav_vrml97.o

../../../../lib/libmav_vrml97${OPT_EXT}.so:	${VRML97_OBJS}
	${LD} -o libmav_vrml97${OPT_EXT}.so ${VRML97_OBJS}
	mv libmav_vrml97${OPT_EXT}.so ../../../../lib

CFLAGS= -I../../../../incl ${CFLAG}

clean:
	rm -f ${VRML97_OBJS}
